#!/bin/sh

# Figure out our root directory
ROOTDIR=$(pwd)
unset CHROOT
if [ "${ROOTDIR}" != "/" ] ; then
  ROOTDIR="${ROOTDIR}/"
  CHROOT="chroot ${ROOTDIR} "
fi

if [ -x usr/bin/install-info ] ; then
 ${CHROOT} usr/bin/install-info --info-dir=usr/share/info usr/share/info/gawk.info.gz 2>/dev/null
 ${CHROOT} usr/bin/install-info --info-dir=usr/share/info usr/share/info/gawkinet.info.gz 2>/dev/null
fi

( cd usr/share/man/man1 ; rm -rf pgawk.1.gz )
( cd usr/share/man/man1 ; ln -sf gawk.1.gz pgawk.1.gz )
( cd usr/share/man/man1 ; rm -rf awk.1.gz )
( cd usr/share/man/man1 ; ln -sf gawk.1.gz awk.1.gz )
